@charset "UTF-8";
/* CSS Document */

/*
Theme Name:     Oxygen Child
Theme URI:      http://katieatthebatteam.org.com/
Description:    Child theme for Oxygen theme
Author:         Jesse Spacco at Acquire, LLC
Author URI:     http://acquirevisual.com
Template:       oxygen
Version:        0.1.0
*/

@import url("../oxygen/style.css");

/* red is af0722 blue is 0f4a86 */

/* Main Content area */
#content {width: 100%;}
#content .hide-me {display:none;}
.singular-page .entry-title {color:#0f4a86; margin-bottom:0px;}
.entry-content h2 {margin-bottom:0px;}
.entry-content p {margin-bottom:10px; color:#666666; font-size:14px; line-height:21px;}
.attachment-post-thumbnail {width:100%; height:auto; padding-bottom:20px;}
#footer {border:none;}
.entry-meta {display: none;}

/* primary nav */
.sf-sub-indicator {display:none;}
#menu-primary {margin-bottom:0px;}
#menu-primary li, #menu-primary li:first-child {background:none; float: left; padding-left:0em; padding-right:0em;}
.menu li a.sf-with-ul {padding-right:0px;}
#menu-item-137.menu-item-137 a {color:#af0722;}
#menu-primary li li {border-top:none;}
#menu-primary-items {float: right;}
/*  RIGHT NAV ALIGN .menu ul {width:80%; margin: 0 38%;}
 .page-template-default .menu ul {width:80%; margin:0 30.25%;} */

/* sidebar */
#sidebar-primary .widget-title {font-family:Arial; font-size:14px; color:#af0722; font-weight:bold; text-transform:capitalize; letter-spacing:0px; border-left: #af0722 solid 7px; height:20px; padding-left:5px; margin-bottom:10px;}
#sidebar-primary ul {list-style:none;}
#sidebar-primary li a {color:#828487; font-size:14px; font-weight:normal;}
#sidebar-primary li {padding-bottom:10px;}
#sidebar-primary .widget_subpages_current_page a {color:#0f4a86; font-weight:bold;}
ul li {line-height:1.4em;}
.widget_subpages_current_page a .hide-me {color:#666666; text-decoration:none; font-weight:normal;}

/* homepage */
#post-39 h1 {display:none;}
.home-buttons {width:289px; height:121px; background-repeat:no-repeat; background-position:0px 0px; float:left; border-radius:15px;}
.middle-button {margin:0px 36px;}
.home-buttons h2 {color:#ffffff; font-size:26px; font-family:Arial; font-weight:normal; padding-left:145px; padding-top:35px; line-height:25px;}
.home-buttons p {color:#ffffff; font-size:14px; line-height:16px; padding-left:145px; padding-right:5px; }
.home-buttons h2 a {color:#ffffff; text-decoration:none;}
.home-buttons h2 a:hover {text-decoration:underline;}
.home-buttons p a {color:#ffffff; text-decoration:underline;}
#metaslider_container_164 {margin-bottom:30px;}
.rslides img {border-radius:15px;}
#home-statement {width:322px; height:342px; background:url(../../uploads/2013/09/mission.png); position:absolute; z-index:10; padding:0px; margin:0px; background-repeat:no-repeat; border-radius:15px;}
#home-statement p {width:65%; color:#ffffff; font-size:17px; line-height:22px; font-weight:normal; margin:40px 0px 0px 15px; padding:0px; }
#menu-item-176.page-item-39  {display:none;}
.home .breadcrumb-trail {display: none}

/*home page footer */
#logos-footer {width:100%; border-top: 1px solid #bbbbbb; padding-top:20px; margin-top:30px; vertical-align:middle;}
#logos-footer-images {width:73%; /*height:75px;*/float:left; margin:0px; padding:10px 0 0 0;}
/* #logos-footer-images img {float:left; vertical-align:middle; padding:0px 20px 0px 0px; margin:0px; display:inline-block; height:85%;} */
#facebook-footer {width:25%; height:75px; border-left:1px solid #bbbbbb; padding:0px; margin:0px;float:right;}
#facebook-footer p { font-family:Arial; font-size:14px; color:#0f4a86; margin:0px 0px 0px 15px; padding:0px; line-height:16px; }
.singular-page-39 #text-footer {display:none;}

#logos-footer-images img {
  max-width: 30%;
  padding: 0 20px 20px 0;
}

/*interior pages footer */
#text-footer {width:100%; border-top: 1px solid #bbbbbb; padding-top:20px; margin-top:30px; vertical-align:middle;}
#text-footer-statement {width:73%; float:left; vertical-align:middle; margin:0px; padding:0px; font-size:16px; line-height:22px; text-align:right; color:#828487;}

/* Recent posts widget */
#sidebar-header {height:95px; width:40%; font-family: Arial;}
#sidebar-header .widget-title {margin-bottom:0px; color:#0f4a86; font-family:Arial;}
#sidebar-header dl, #sidebar-header dd {margin-left:0px; padding-bottom:0px; margin-bottom:0px;}
#sidebar-header dt {font-size:2em; line-height:1.0em; font-family:Arial;}
#sidebar-header dd {font-size:1.0em; line-height:1.5em;}
#sidebar-header a {color:#0f4a86;}

/*blog */
.byline-author, .byline-cat {display:none;}
.single-thumbnail, .featured-thumbnail {width:100%;}
.hentry .entry-title {color:#0f4a86; text-transform:none;}
h1, h6, h6 a {color:#0f4a86;}
.hentry.post {border-bottom:1px #bbbbbb solid;}
.hentry.page {border:none;}

/* be a hero page */
.singular-page-358 .breadcrumb-trail, .singular-page-358 .page-title {display:none;}
#specialevent {margin:0 auto; padding:20px; background:url(http://katieatthebatteam.org/wordpress/wp-content/uploads/2014/04/eventback.jpg); background-repeat:no-repeat; background-position:center center; -webkit-border-radius: 20px;
-moz-border-radius: 20px;
border-radius: 20px;}
.eventcol {float:right; width:50%;}

.page-template-default .content-wrap {
    float: right;
    width: 79.78723404255319%;
}

.page-template-fullwidth .content-wrap {
  width: 100%;
  float: none;
}

/* Phone (portrait) */
@media only screen and (max-width: 767px) {
	#sidebar-header {
		width: 100%;
		margin-bottom: 0px;
	}
	.middle-button {margin: 10px 0px;}
	.home-buttons {width:300px; height:121px;}
	#home-statement, #home-statement p {display:none;}
	#menu-primary li, #menu-primary li:first-child, #menu-primary li a, #menu-primary li a:first-child  {float:none; padding:0px; font-size:14px; left:10px;}
	#menu-primary li ul {left:0px;}
	.menu ul, .page-template-default .menu ul {width:100%; margin:0px;}
	#menu-primary li {padding-bottom:3px;}
	ul.sub-menu {padding-top:5px;}
	#sidebar-primary {display:none;}
	#logos-footer-images {display:none;}
	.menu-toggle {background-color:#0f4a86;}
	#text-footer-statement {width:100%; float:none; text-align:left;}
	#facebook-footer {width:100%; float:none; border-left:none; margin-top:10px;}
	#header-image-container {width:300px; overflow:hidden;}
	.attachment-post-thumbnail {width:930px;}
	.archive-thumbnail {width:100%;}
	#specialevent {background:none;}
	.eventcol {float:none; width:100%;}
        .nav-menu {display: none} /*this toggles the mobile menu */
  .page-template-default .content-wrap {
    width: 100%;
  }
}

/*Tablet (portrait) */
@media only screen and (min-width: 768px) and (max-width: 959px) {
	.home-buttons {width:222px; height:121px; background-position:-100px 0px;}
	.middle-button {margin:0px 30px;}
	.home-buttons p, .home-buttons h2 {padding-left:140px;}
	#menu-primary li, #menu-primary li:first-child {padding-left:.5em;}
/* RIGHT NAV ALIGN	.menu ul {width: 80%; margin: 0 25%;}
	.page-template-default .menu ul {width:90%; margin:0 16%;} */
	.home-buttons p {font-size:10px;}
	.home-buttons h2 {font-size:22px; line-height:21px;}
	#home-statement {height:268px; width:252px; background:url(../../uploads/2013/09/mission2.png);}
	#home-statement p { margin:25px 0px 0px 15px; font-size:13px; line-height:16px;}
	#logos-footer-images img {height:58%; padding-left:10px;}
	.archive-thumbnail {width:100%;}

}
